/* _content/Luki/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-18duxx6u3f] {
    height: 100%;
    font-family: var(--bs-font-sans-serif);
}

.header[b-18duxx6u3f] {

}

    .header a[b-18duxx6u3f] {
        float: left;
        /*        color: black;*/
        text-align: center;
        padding: 10px;
        text-decoration: none;
        /*        font-size: 18px;*/
        /*        line-height: 25px;*/
        border-radius: 4px;
    }

        .header a.logo[b-18duxx6u3f] {
            font-size: 25px;
            font-weight: bold;
        }

        .header a:hover[b-18duxx6u3f] {
/*            background-color: #ddd;
            color: black;*/
        }

        .header a.active[b-18duxx6u3f] {
/*            background-color: dodgerblue;
            color: white;*/
        }

.header-right[b-18duxx6u3f] {
    float: right;
}

[b-18duxx6u3f] .icon {
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    mask-position: center center;
    -webkit-mask-mask-position: center center;
    width: 1rem;
    height: 1rem;
    background-repeat: no-repeat;
    background-color: var(--dxbl-btn-color);
}

[b-18duxx6u3f] #menu-top {
    display: block;
}

    [b-18duxx6u3f] #menu-top.hidden {
        display: none;
    }

[b-18duxx6u3f] .icon-back {
    -webkit-mask-image: url("images/back.svg");
    mask-image: url("images/back.svg");
}

[b-18duxx6u3f] .icon-menu {
    -webkit-mask-image: url("images/menu.svg");
    mask-image: url("images/menu.svg");
}

[b-18duxx6u3f] .content {
    overflow: auto;
    display: flex;
    flex-direction: column;
}

[b-18duxx6u3f] .menu-button:hover .icon {
    background-color: var(--dxbl-btn-hover-color);
}

.nav-buttons-container[b-18duxx6u3f] {
    display: flex;
    gap: 10px;
    padding: 1rem 0rem;
}

    .nav-buttons-container[b-18duxx6u3f]  .menubutton-float-end {
        margin-left: auto;
    }

    .nav-buttons-container[b-18duxx6u3f]  .dxbl-btn-icon-only {
        --dxbl-btn-padding-x: 0.75rem;
        --dxbl-btn-padding-y: 0.25rem;
    }



@media (max-width: 768px) {
    [b-18duxx6u3f] .layout-sidebar {
        grid-area: header / header / header / header !important;

    }
    [b-18duxx6u3f] #menu-top {
        display: none;
    }


}
/* _content/Luki/Components/Layout/NavMenu.razor.rz.scp.css */
#sidebar[b-ylpj5bxj9m] {
	min-width: 15rem;
	max-width: 15rem;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.16);
	transition: transform 0.1s ease-out;
	height: 100%;
	max-height: 100%;
	background-image: linear-gradient(180deg, var(--bs-primary) 0%, var(--bs-black) 150%);
	display: block;
}

	#sidebar.auto-expanded[b-ylpj5bxj9m] {
		display: none;
	}

	#sidebar .menu-closeonclick-placeholder[b-ylpj5bxj9m] {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		display: none;
	}

[b-ylpj5bxj9m] .sidebar-header {
	padding-inline: 1rem;
	padding-top: 1rem;
	padding-bottom: 0rem;
}

.logo[b-ylpj5bxj9m] {
	text-align: center;
}

[b-ylpj5bxj9m] .menu-button-container {
	align-self: center;
}

.menu-button[b-ylpj5bxj9m] {
	padding: 0.375rem;
	width: 1rem;
	height: 1rem;
	background-image: url("images/menu.svg");
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}

[b-ylpj5bxj9m] .menu.display-mobile {
	margin-bottom: 2rem;
}

[b-ylpj5bxj9m] .menu {
	background-color: inherit;
}

	[b-ylpj5bxj9m] .menu .dxbl-menu-item-list {
		gap: 0.5rem;
	}

[b-ylpj5bxj9m] .menu-item {
	color: var(--bs-white);
	background-color: inherit;
}

[b-ylpj5bxj9m] .icon {
	width: 1rem;
	height: 1rem;
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 0.5rem;
}

[b-ylpj5bxj9m] .home-icon {
	background-image: url("images/home.svg");
}

[b-ylpj5bxj9m] .weather-icon {
	background-image: url("images/weather.svg");
}

[b-ylpj5bxj9m] .counter-icon {
	background-image: url("images/counter.svg");
}


[b-ylpj5bxj9m] .docs-icon {
	mask-image: url("images/account/user.svg");
	-webkit-mask-image: url("images/account/user.svg");
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	background-color: var(--dxbl-btn-color);
}

[b-ylpj5bxj9m] .demos-icon {
	mask-image: url("images/account/log-out.svg");
	-webkit-mask-image: url("images/account/log-out.svg");
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	background-color: var(--dxbl-btn-color);
}

[b-ylpj5bxj9m] .footer-button:hover .demos-icon {
	background-color: var(--dxbl-btn-hover-color);
}

[b-ylpj5bxj9m] .footer-button:hover .docs-icon {
	background-color: var(--dxbl-btn-hover-color);
}

[b-ylpj5bxj9m] .footer {
	text-align: center;
	gap: 0.5rem;
	/*padding-bottom: 1.5rem;*/
}

	[b-ylpj5bxj9m] .footer .icon {
		margin-left: 0;
	}

#sidebar.auto-expanded[b-ylpj5bxj9m]  .layout-item {
	display: block;
}

#sidebar.auto-expanded[b-ylpj5bxj9m]  .footer {
	display: block;
}

@media (max-width: 768px) {
	#sidebar[b-ylpj5bxj9m] {
		min-width: inherit;
		max-width: inherit;
		display: block;
	}


		#sidebar .menu-closeonclick-placeholder[b-ylpj5bxj9m] {
			display: block;
		}

		#sidebar.auto-expanded[b-ylpj5bxj9m] {
			position: fixed;
			width: 100%;
			z-index: 3;
			display: block;
		}

			#sidebar.auto-expanded[b-ylpj5bxj9m]  .sidebar-header {
				border-bottom: 1px solid var(--bs-white);
			}

			#sidebar.auto-expanded .menu-button[b-ylpj5bxj9m] {
				background-image: url("images/close.svg");
				width: 1.875rem;
				height: 1.875rem;
			}

		#sidebar:not(.auto-expanded)[b-ylpj5bxj9m]  .dxbl-gridlayout-root {
			gap: unset !important;
		}

	.logo[b-ylpj5bxj9m] {
		text-align: inherit;
	}

	[b-ylpj5bxj9m] .menu-button-container {
		display: block;
	}

	[b-ylpj5bxj9m] .layout-item {
		display: none;
	}

	[b-ylpj5bxj9m] .footer {
		display: none;
	}

	#sidebar:not(.auto-expanded)[b-ylpj5bxj9m]  .search-field {
		display: none !important;
	}

	[b-ylpj5bxj9m] .sidebar-header {
		padding: 1rem 1rem;
	}
}
/* _content/Luki/Components/Pages/AnalyseTool/AnalyseToolBearbeiten - Copy (2)..razor.rz.scp.css */
[b-igx5nofgx8] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/AnalyseTool/AnalyseToolBearbeiten - Copy..razor.rz.scp.css */
[b-bf42o8ygtj] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/AnalyseTool/AnalyseToolBearbeiten..razor.rz.scp.css */
[b-zhsu0acjs6] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/ArtikelImport/ImportLiefData.razor.rz.scp.css */


.search-btn-div[b-4ywzom2g5w] {
    display: flex;
    align-items: center;
    justify-content: center;
}



/* _content/Luki/Components/Pages/ArtikelSelection/Artikellisten.razor.rz.scp.css */
[b-vi67bmztsc] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/ArtikelSelection/ArtikelSelection.razor.rz.scp.css */
/*.myDiv2 {
    background-color: blue;
    height: 90%;
    margin-bottom: 1.5rem;
}

::deep .my-style-grid22 {*/
/*    height: calc(100% - 10% - 10px);*/
    /*height: 500px;
}

::deep ::deep .my-style-artikelstamm22 {
    min-width: 90vw;
}*/
/* _content/Luki/Components/Pages/ArtikelSelection/ArtikelSelectionBarcode.razor.rz.scp.css */
/*.myDiv2 {
    background-color: blue;
    height: 90%;
    margin-bottom: 1.5rem;
}

::deep .my-style-grid22 {*/
/*    height: calc(100% - 10% - 10px);*/
    /*height: 500px;
}

::deep ::deep .my-style-artikelstamm22 {
    min-width: 90vw;
}*/
/* _content/Luki/Components/Pages/Artikelstamm/ArtikelDetails/Artikelstamm_old.razor.rz.scp.css */




/* _content/Luki/Components/Pages/Artikelstamm/ArtikelDetails/Verkaeufe.razor.rz.scp.css */
.flex-container[b-yxheqzqdod] {
    display: flex;
    flex-wrap: nowrap;
}
/* _content/Luki/Components/Pages/Artikelstamm/ArtikelMain.razor.rz.scp.css */
/*::deep .tabs-icon {
    width: 1rem;
    height: 1rem;
    min-width: 1rem;
    min-height: 1rem;
    background-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-position: center center;
    background-color: currentColor;
}*/


/*#myDiv {
    background-color: red;
    height: 100%;
    margin-bottom:1.5rem;
}


::deep .myDiv2 {
    background-color: orange;
    height: 100%;
    display: flex;
    flex-direction: column;
}

::deep .myDiv3 {
    background-color: green;
    font-weight: bold;
    background-color: forestgreen;
}

::deep #myDiv4 {
    background-color: lightcoral;
    height: 100%;
}*/

[b-lujypet4qu] .tabs-font {
    font-weight: bold;
}


[b-lujypet4qu] .MyTabCss {
    font-weight: bold !important;
    background-color: var(--bs-primary) !important;
    color: white !important;
}



/* _content/Luki/Components/Pages/Artikelstamm/ArtikelSuche - Copy.razor.rz.scp.css */


.search-btn-div[b-yndytgwzxo] {
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (max-width: 575.98px) {
    .gridlayout-item[b-yndytgwzxo] {
        font-size: 0.9em;
    }
}
/* _content/Luki/Components/Pages/Artikelstamm/ArtikelSuche.razor.rz.scp.css */


.search-btn-div[b-5puhm2paga] {
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (max-width: 575.98px) {
    .gridlayout-item[b-5puhm2paga] {
        font-size: 0.9em;
    }
}
/* _content/Luki/Components/Pages/Artikelstamm/ArtikelSucheErgebnisse.razor.rz.scp.css */
/*.myDiv2 {
    background-color: blue;
    height: 90%;
    margin-bottom: 1.5rem;
}

::deep .my-style-grid22 {*/
/*    height: calc(100% - 10% - 10px);*/
    /*height: 500px;
}

::deep ::deep .my-style-artikelstamm22 {
    min-width: 90vw;
}*/

.popup-center-body[b-vb6qk9gozk] {
    display: flex;
    flex-direction: column;
    align-items: center; 
    justify-content: center; 
    gap: 12px;
    text-align: center;
    padding: 12px 12px;
    min-height: 200px; 
    box-sizing: border-box;
}
/* _content/Luki/Components/Pages/Bewegungsdaten/BestellVorschlagVK/DetailsBestellVorschalgVKParameter.razor.rz.scp.css */


.search-btn-div[b-ult60c0y5p] {
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (max-width: 575.98px) {
    .gridlayout-item[b-ult60c0y5p] {
        font-size: 0.9em;
    }
}
/* _content/Luki/Components/Pages/Bewegungsdaten/BewegungsdatenUebersicht.razor.rz.scp.css */
[b-4204xrpj49] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/Bewegungsdaten/BewegungsdatenUebersicht_org_20260205.razor.rz.scp.css */
[b-jcktedsafw] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/GeraeteBeschicken/FilialgeraeteBeschicken.razor.rz.scp.css */


.search-btn-div[b-kjpbijqstf] {
    display: flex;
    align-items: center;
    justify-content: center;
}



/* _content/Luki/Components/Pages/Testseites/Artikellisten - Kopieren.razor.rz.scp.css */
[b-ye2irc7in1] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/Testseites/Artikellisten_old.razor.rz.scp.css */
[b-dsqfdncyby] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/Testseites/ArtikelMain_VirtualScrolling.razor.rz.scp.css */
/*::deep .tabs-icon {
    width: 1rem;
    height: 1rem;
    min-width: 1rem;
    min-height: 1rem;
    background-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-position: center center;
    background-color: currentColor;
}*/


#myDiv[b-sn0r6to03m] {
    background-color: red;
    height: 100%;
    margin-bottom:1.5rem;
}


[b-sn0r6to03m] .myDiv2 {
    background-color: orange;
    height: 100%;
    display: flex;
    flex-direction: column;
}

[b-sn0r6to03m] .myDiv3 {
    background-color: green;
    font-weight: bold;
    background-color: forestgreen;
}

[b-sn0r6to03m] #myDiv4 {
    background-color: lightcoral;
    height: 100%;
}

[b-sn0r6to03m] .tabs-font {
    font-weight: bold;
    /*color: yellow;*/
    background-color: forestgreen;

}


[b-sn0r6to03m] .MyTabCss {
    font-weight: bold !important;
    background-color: var(--bs-primary) !important;
    color: white !important;
}



/* _content/Luki/Components/Pages/Testseites/Artikelstamm5 - Copy.razor.rz.scp.css */


.search-btn-div[b-9sj15m9sr3] {
    display: flex;
    flex-direction: row-reverse;
    margin:10px;
    

}

.search-btn[b-9sj15m9sr3] {
        height: 50px;
        width: 200px;
        font-size: 30px;
    }

@media (max-width: 575.98px) {
    .gridlayout-item[b-9sj15m9sr3] {
        font-size: 0.9em;
    }
}
/* _content/Luki/Components/Pages/Testseites/ArtikelstammLiteTemp.razor.rz.scp.css */


.search-btn-div[b-odhk8go5vi] {
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (max-width: 575.98px) {
    .gridlayout-item[b-odhk8go5vi] {
        font-size: 0.9em;
    }
}
/* _content/Luki/Components/Pages/Testseites/ArtikelstammSuche - Copy.razor.rz.scp.css */


.search-btn-div[b-0c6165gqjm] {
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (max-width: 575.98px) {
    .gridlayout-item[b-0c6165gqjm] {
        font-size: 0.9em;
    }
}
/* _content/Luki/Components/Pages/Testseites/ArtikelstammSucheTemp.razor.rz.scp.css */


.search-btn-div[b-uj1agmgqgm] {
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (max-width: 575.98px) {
    .gridlayout-item[b-uj1agmgqgm] {
        font-size: 0.9em;
    }
}
/* _content/Luki/Components/Pages/Testseites/ArtikelSuche - Copy.razor.rz.scp.css */


.search-btn-div[b-o9uuk96cxe] {
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (max-width: 575.98px) {
    .gridlayout-item[b-o9uuk96cxe] {
        font-size: 0.9em;
    }
}
/* _content/Luki/Components/Pages/Testseites/ArtikelSuche_20250107_recenent.razor.rz.scp.css */


.search-btn-div[b-3wejcgjwli] {
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (max-width: 575.98px) {
    .gridlayout-item[b-3wejcgjwli] {
        font-size: 0.9em;
    }
}
/* _content/Luki/Components/Pages/Testseites/ArtikelUebersicht_VirtualScrolling.razor.rz.scp.css */
/*.myDiv2 {
    background-color: blue;
    height: 90%;
    margin-bottom: 1.5rem;
}

::deep .my-style-grid22 {*/
/*    height: calc(100% - 10% - 10px);*/
    /*height: 500px;
}

::deep ::deep .my-style-artikelstamm22 {
    min-width: 90vw;
}*/
/* _content/Luki/Components/Pages/Testseites/BewegungsdatenBearbeiten - Copy.razor.rz.scp.css */
[b-n8cb7sxj7e] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/Testseites/BewegungsdatenBearbeiten.razor.rz.scp.css */
[b-ry3uagbbnc] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/Testseites/BewegungsdatenBearbeiten_20250428.razor.rz.scp.css */
[b-ixd0xg2rln] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/Testseites/BewegungsdatenBearbeiten_neu.razor.rz.scp.css */
[b-l525mpsymh] .tabs-font {
    font-weight: bold;
}

/* _content/Luki/Components/Pages/Testseites/Counter.razor.rz.scp.css */
.counter-block[b-0jq2e24tnn] {
    display: flex;
    padding: 2.5rem 1.5rem 1.5rem 1.5rem;
    flex-direction: column;
    border-radius: 1rem;
    gap: 1.5rem;
    justify-content: center;
    align-items: center;
    width: 16.875rem;
    height: 17rem;
    position: relative;
}

    .counter-block .counter-content[b-0jq2e24tnn] {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 0.5rem;
    }

    .counter-block .counter-count[b-0jq2e24tnn] {
        font-size: 7.5rem;
        font-weight: 400;
        line-height: 7.75rem;
    }

    .counter-block .counter-block-back[b-0jq2e24tnn] {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: var(--bs-body-color);
        opacity: 0.05;
        border-radius: 1rem;
        z-index: -2;
    }
/* _content/Luki/Components/Pages/Testseites/DivFullTest.razor.rz.scp.css */
.myDiv[b-k9c73wwhs9] {
    background-color:red;
    height:100%;
    margin-bottom: 1.5rem;
}


[b-k9c73wwhs9] .myDiv2 {
    background-color: orange;
    height: 90%;
    margin-top: 1rem;
    
    display: flex;
    flex-direction: column;
}

[b-k9c73wwhs9] .myDiv3 {
    background-color: green;
    min-height: 90%;
}

[b-k9c73wwhs9] .myDiv4 {
    background-color: blue;
    height: 90%
}
/* _content/Luki/Components/Pages/Testseites/DivFullTest2.razor.rz.scp.css */
.myDiv[b-pe5l87p1jj] {
    background-color:red;
    height:100%;
    margin-bottom: 1.5rem;
}


[b-pe5l87p1jj] .myDiv2 {
    background-color: orange;
    height: 90%;
    margin-top: 1rem;
    
    display: flex;
    flex-direction: column;
}

[b-pe5l87p1jj] .myDiv3 {
    background-color: green;
    min-height: 90%;
}

[b-pe5l87p1jj] .myDiv4 {
    background-color: blue;
    height: 90%
}
/* _content/Luki/Components/Pages/Testseites/FilialgeraeteAuslesen - Copy.razor.rz.scp.css */


.search-btn-div[b-ywh4apbui4] {
    display: flex;
    align-items: center;
    justify-content: center;
}



/* _content/Luki/Components/Pages/Testseites/FilialgeraeteAuslesen.razor.rz.scp.css */


.search-btn-div[b-949zeah8kl] {
    display: flex;
    align-items: center;
    justify-content: center;
}



/* _content/Luki/Components/Pages/Testseites/PopupTest.razor.rz.scp.css */


.search-btn-div[b-t97hde6lnc] {
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (max-width: 575.98px) {
    .gridlayout-item[b-t97hde6lnc] {
        font-size: 0.9em;
    }
}
/* _content/Luki/Components/Pages/Testseites/Test.razor.rz.scp.css */




/* _content/Luki/Components/Pages/Testseites/Verkaeufe_20240117.razor.rz.scp.css */




/* _content/Luki/Components/Pages/TortenDiagram.razor.rz.scp.css */




